Company logoTrust Center Documentation
API v1 ReferenceUpdatesTemplatesId

Get update template

Retrieve one visible update template and the categories available for editing it. Browse request parameters, authentication requirements, response payloads,…

GET
/api/v1/updates/templates/{id}

Retrieve one visible update template and the categories available for editing it.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Update template ID

Response Body

application/json

curl -X GET "https://example.com/api/v1/updates/templates/string"
{  "template": {    "id": "string",    "title": "string",    "summary": "string",    "description_md": "string",    "badge": "string",    "tenant": "string",    "category": "string"  },  "categories": [    {      "id": "string",      "title": "string"    }  ]}

How is this guide?